@charset "utf-8";
/* -------------------------------------
basicカラム
------------------------------------- */
.col {
margin: 0 0 5px 0;
}
.col:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.col {
display: inline-table;
min-height: 1%;
}
/* Hides from IE-mac ＼*/
* html .col { height: 1%; }
.col { display: block; }
/* End hide from IE-mac */
.col p {
margin: 0 0 5px 0;
}
.col p:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.col p {
display: inline-table;
min-height: 1%;
}
/* Hides from IE-mac ＼*/
* html .col { height: 1%; }
.col p { display: block; }
/* End hide from IE-mac */
/* -------------------------------------
searchカラム
------------------------------------- */
.search .mainCol {
width: 655px;
float: right;
background: #fff;
}
.search .paginate { background: #F3F3F3; padding: 5px; margin-bottom: 10px; text-align: center;}
.search .paginate a:link {text-decoration: none;}
.search .paginate a:visited {text-decoration: none;}
.search .paginate a:hover {text-decoration: underline;}
.search .paginate a:active {text-decoration: underline;}
.search h1 {position: static;}
.search .col p,
.search .col p.resultTxt {text-align: right;}
.search .col dl {
padding-bottom:10px;
margin: 0 10px 15px 10px;
border-bottom:1px dotted #ccc;
}
.search .arrowR {background-position: 3px 8px;}
.search .col a{font-weight: bold;}
.search dl.listSearch dt {padding-bottom: 5px;}
.search dl.listSearch dd {padding-left: 10px;}
.search dl.listSearch dd span { padding-bottom: 3px;}
.search dl.listSearch dd span.searchUrl,
.search dl.listSearch dd span.searchEnq {
display:block;
color: #808080;
}
.searchNo p {text-align: center;}
.searchNo p.noTxt {font-weight: bold; margin: 10px 0;}

/* -------------------------------------
サムネイル画像（大）2段組み --index.html
------------------------------------- */
/*サムネイル画像（大）有り*/
.col2 {
text-align: left;
padding-bottom:10px;
margin: 0 0 15px 0;
border-bottom:1px dotted #ccc;
}
.col2 img {
float: left;
padding: 0 20px 0 0;
}
.col2Right {
margin: 0;
}
.col2 dl dt a,
.col2Noimg dl dt a{
padding-left: 15px;
background: url(/image/ico_link.gif) 0 0.35em no-repeat;
font-weight: bold;
}

/*サムネイル画像無し*/
.col2Noimg {padding-left: 0;}
.col2Right img,
.col2Noimg img {float: none; padding: 0;}
/*/サムネイル画像無し*/

.col2:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.col2 {
display: inline-table;
min-height: 1%;
}
/* Hides from IE-mac ＼*/
* html .col2 { height: 1%; }
.col2 { display: block; }
/* End hide from IE-mac */

/* -------------------------------------
サムネイル画像（小）2段組み
------------------------------------- */
.col2S {
text-align: left;
padding-bottom:10px;
margin: 0 0 15px 0;
border-bottom:1px dotted #ccc;
}
.col2S .left {
width: 85px;
}
.col2S .right {
width: 569px;
}
.col2S .right dl dt{
padding-left:15px;	
background: url(/image/ico_link.gif) 0 0.35em no-repeat;
}
.col2S .right dl dd {
padding-left:15px;
}
.col2S .right dl dd span {display: block; margin: 0; padding: 0;}

/*サムネイル画像無し*/
.col2SNoimg {	
text-align: left;
padding-bottom:10px;
margin: 0 0 15px 0;
border-bottom:1px dotted #ccc;
}
.col2SNoimg .right {
float: none;
width: 500px;
}
.col2SNoimg .right dl dt{
padding-left:15px;	
background: url(/image/ico_link.gif) 0 0.35em no-repeat;
}
.col2SNoimg .right dl dd {
padding-left:15px;
}

.col2S:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.col2S {
display: inline-table;
min-height: 1%;
}
/* Hides from IE-mac ＼*/
* html .col2S { height: 1%; }
.col2S { display: block; }
/* End hide from IE-mac */

.colLine {
text-align: left;
padding: 0 20px 10px 20px;
margin: 0 0 15px 0;
border-bottom: 2px solid #E2E2E2;
}
.colLine .left {
width: 115px;
}
.colLine .right {
width: 450px;
}
.colLine:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.colLine {
display: inline-table;
min-height: 1%;
}
/* Hides from IE-mac ＼*/
* html .colLine { height: 1%; }
.colLine { display: block; }
/* End hide from IE-mac */

/* -------------------------------------
サムネイル4段組み
------------------------------------- */
.col4 {
/* \*//*/clear: both;/**/
/* Mac版 IE 5.x \*/ /* */
text-align: left;
padding-bottom:10px;
margin: 0 0 15px 0;
border-bottom:1px dotted #ccc;
}
.col4 .left {
width: 315px;
float: left;
}
.col4 .right {
width: 315px;
float: right;
}
.col4 .left01 {
width: 90px;
float: left;
}


/*画像が無い場合*/
.col4 .right01Noimg {
/* \*//*/clear: both;/**/
/* Mac版 IE 5.x \*/ /* */
width: 200px;
float: none;
}
.col4:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.col4 {
display: inline-table;
min-height: 1%;
}
/* Hides from IE-mac ＼*/
* html .col4 { height: 1%; }
.col4 { display: block; }
/* End hide from IE-mac */

/* -------------------------------------
リスト一覧
------------------------------------- */
/*リスト一覧 表示・非表示*/
.listAll {
text-align: right;
padding: 0 3px 0 5px;
margin: 0 0 10px 0;
cursor: pointer;

}

.col dl.list {
margin-bottom: 10px;
}
.col dl.list dl{
width:656px;
}
.col dl.list dt {
font-weight: bold;
float:left;
width: 165px;
margin-top:0;
}
.col dl.list dd {
width: 460px;
margin-left:170px;
/*padding-left:15px;
background: url(/image/ico_link.gif) 0 0.35em no-repeat;*/
}
dl.list:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
dl.list {
display: inline-table;
min-height: 1%;
}
/* Hides from IE-mac ＼*/
* html dl.list { height: 1%; }
dl.list { display: block; }
/* End hide from IE-mac */


/* -------------------------------------
リスト一覧ライン付き
------------------------------------- */
.col dl.listLine {
padding-bottom: 5px;
/*margin-bottom: 10px;*/
}
.col dl.listLine dt {
font-weight: bold;
float:left;
width: 165px;
margin-top:0;
}
.col dl.listLine dd {
width: 460px;
margin-left:170px;
padding-left:15px;
	padding-left:0;
}

dl.listLine:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
dl.listLine {
display: inline-table;
min-height: 1%;
}
/* Hides from IE-mac ＼*/
* html dl.listLine { height: 1%; }
dl.listLine { display: block; }
/* End hide from IE-mac */

dl.listLine a{
padding-left: 15px;
background: url(/image/ico_link.gif) 0 0.35em no-repeat;
}

/* -------------------------------------
PRカラム
------------------------------------- */
.colPR {
border: 1px solid #808080;
}
.colPR p.tiPR {
font-weight: bold;
color: #333;
padding: 6px;
margin: 1px;
background: #EAEAEA;
}

/* -------------------------------------
list
------------------------------------- */
ul.listArrow {
padding: 0 10px 10px 10px;
}
ul.listArrow li {
font-weight: bold;
padding-top: 10px;
padding-left: 10px;
background: url(/image/ico_link.gif) no-repeat 3px 17px;
}
ul.listArrow li li {
font-weight: normal;
padding-top: 3px;
padding-left: 0;
background: none;
}
dl.arrowR dt{
padding-bottom: .3em;
}
/*dl.arrowR dd{
display: block;
} */
dl dt.arrowR a{
padding-left:15px;
background: url(/image/ico_link.gif) 0 0.35em no-repeat;
} 
*html dl dt.arrowR a{/*ie6*/
padding-left:0;
background: none;
} 
*:first-child+html dl dt.arrowR a{/*ie7*/
padding-left:0;
background: none;
} 
dl.arrowDl dt,dd {
padding-left:15px;
}
/*dl.arrowDl dt {
background: url(/image/ico_link.gif)  0 0.35em no-repeat;
}*/
dl.arrowDl dt a {
font-weight: bold;
}
dl.arrowDl dd {
padding-bottom: 1em;
margin-bottom: 1em;
}
dl.cateList {
padding-bottom:10px;
margin: 0 20px 15px 20px;
}
dl.arrowDl dd a{
padding-left:15px;
background: url(/image/ico_link.gif)  0 0.35em no-repeat;
}
dl.cateList dt {
padding-left: 15px;
background: url(/image/ico_link.gif) 0 0.35em no-repeat;
}
dl.cateList dd {
padding-left: 15px;
padding-bottom: 5px;
margin-bottom: 8px;
border-bottom:1px dotted #ccc;
}
/* -------------------------------------
アイコン表示
------------------------------------- */
.arrowR {
padding-left:15px;
background: url(/image/ico_link.gif) 0 0.35em no-repeat;
}
.arrowRNew {
padding-left:15px;



background: url(/image/ico_link.gif) 0 0.35em no-repeat;
}
.topicsTi {
padding-left:15px;
background: url(/image/ico_link.gif) 0 0.35em no-repeat;
}

/* -------------------------------------
float解除
------------------------------------- */
.clear:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.clear {
display: inline-table;
min-height: 1%;
}
/* Hides from IE-mac ＼*/
* html .clear { height: 1%; }
.clear { display: block; }
/* End hide from IE-mac */


/* -------------------------------------
その他
------------------------------------- */
.date {font-weight: bold; margin: 0; padding: 0;}
.caption{font-size:80% !important; border-top:1px solid #CCC; padding-top:15px !important; padding-top:7px; margin:15px 0 !important; margin:10px 0 5px 0;}
.enqTxt {color: #999;}
.icon {margin-left: 3px; vertical-align: middle;}
.imgcol {margin: 0; padding: 0;}
.left{float:left;}
.right{float:right;}
.center{text-align:center;}
.inline{display:inline; vertical-align:middle;}
.hidden{visibility:hidden;}
.bnone{border:none;}
.cap{font-size:85%;}
.smallCaps{/*font-variant:small-caps;*/ font-size:80%;}
.dotLine {
border-bottom:1px dotted #ccc;
}
.h2RssTop {
position: relative;
width: 655px;
height: 45px;
}
p.icoRss {
position: absolute;
width:27px;
height:15px;
top:4px;
right:20px;
}
* html p.icoRss { 
top:5px;
}
*:first-child+html p.icoRss { 
top:5px;
}

/*.pageTop {
clear: both;
}
.pageTop p {
text-align: right;
}
.pageTop p a {
color: #CC0000;
padding-left: 10px;
background: url(/common/image/icon_pagetop.gif) no-repeat 0 5px;
}*/
